
body {
  text-rendering: optimizeLegibility;
  color: #222222;
  background: #c9c9c9 url(images/bg.jpg) repeat;
}

#container {
  background: white;
  min-height: 400px;
  position: relative;
  padding: 0 0 20px;
  width: 980px;
  box-shadow: 0 0 30px rgba(0, 0, 0, .25);
}

#header {
  background: url(images/header.jpg) no-repeat bottom;
  position: relative;
  margin: 0;
  padding: 0;
  height: 320px;
}

#logo {
  position: absolute;
  background: white url(images/logo.png) no-repeat center;
  top: 28px;
  left: 30px;
  width: 200px;
  height: 120px;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}

#content {
  padding: 20px;
}

#job .flash {
  position: absolute;
  top: 245px;
  left: 20px;
  right: 20px;
  color: black;
}

#job #job_header {
  margin: -40px 0 20px;
  position: relative;
  z-index: 30;
}

#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #242424 !important;
  color: white !important;
  font-weight: bold !important;
}

#job #new_application h2 span.required {
  color: white !important;
  top: 8px !important;
}

#job #logger { margin: 1em 0; }

a { color: #0E4385; }

a:hover { opacity: .75; }

.addthis_toolbox {
  display: block;
  width: 180px;
  margin: 1em auto;
  text-align: center;
}

.applynow-footer-links {
  margin: 0;
}


#job form legend {
  width: 100%;
}
